.info-form {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    width: 700px;
    height: 150px;
    border: 2px solid rgb(225, 225, 225);
    border-radius: 6px;
    padding: 15px 15px;
    transition: .2s all;
    width: 800px;
    margin-bottom: 20px;
}

.info-form:hover {
    background-color: rgb(250, 250, 250);
}